.version.norfolk_plans_northern_tasmania___self_guided_historical_walks /* version checker */
{
	color: #0000E9;
	background-color: #B995C7;
}

.html
{
	background-color: #86AD4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2085px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #BAD595;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu401
{
	width: 0.01px;
	margin-left: 20px;
}

#u401
{
	z-index: 25;
	width: 911px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u396
{
	z-index: 27;
	width: 592px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -5px;
}

#ppu532-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 649px;
}

#pu532-4
{
	width: 0.01px;
}

#u532-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 2px;
}

#u413
{
	z-index: 33;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u419
{
	z-index: 35;
	width: 38px;
	margin-right: -10000px;
	left: 203px;
}

#u408
{
	z-index: 31;
	width: 177px;
	margin-left: 64px;
	margin-top: 186px;
}

#u402
{
	z-index: 26;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 910px;
}

#u403
{
	z-index: 29;
	width: 108px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 583px;
}

#pu77
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 27px;
}

#u77
{
	z-index: 2;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 485px;
}

#u641-7
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u729
{
	z-index: 50;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 672px;
}

#u639
{
	z-index: 51;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u640-4
{
	z-index: 52;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #613A14;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u643-33
{
	z-index: 56;
	width: 581px;
	min-height: 441px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	font-weight: bold;
	margin-left: 20px;
	position: relative;
}

#pu350
{
	width: 0.01px;
	margin-top: 1147px;
}

#u350
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u286-15
{
	z-index: 5;
	width: 586px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 129px;
}

#u288-5
{
	z-index: 20;
	width: 209px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 751px;
}

#u503
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u403_img,#u503_img
{
	padding-right: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

